package com.bcxin.ars.dto;


public class PersonStudySearchDTO extends SearchDto<PersonStudyDTO> {

	private Long companyid;
	
	private Long personid;

	/**
    * 培训类型 1初级保安课程2继续教育
    */
    private String traintype;
	    
	public Long getCompanyid() {
		return companyid;
	}

	public void setCompanyid(Long companyid) {
		this.companyid = companyid;
	}

	public String getTraintype() {
		return traintype;
	}

	public void setTraintype(String traintype) {
		this.traintype = traintype;
	}

	public Long getPersonid() {
		return personid;
	}

	public void setPersonid(Long personid) {
		this.personid = personid;
	}
	
}
